[arch-commits] Commit in pdns-recursor/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Aug 2 17:18:58 EDT 2008


    Date: Saturday, August 2, 2008 @ 17:18:58
  Author: jgc
Revision: 7538

Merged revisions 1023-7537 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/pdns-recursor/trunk

........
  r7527 | jgc | 2008-08-02 20:29:47 +0000 (Sat, 02 Aug 2008) | 1 line
  
  upgpkg: pdns-recursor 3.1.7-1
........

Modified:
  pdns-recursor/repos/extra-i686/	(properties)
  pdns-recursor/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: pdns-recursor/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /pdns-recursor/trunk:1-1022
   + /pdns-recursor/trunk:1-7537

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-08-02 21:17:11 UTC (rev 7537)
+++ extra-i686/PKGBUILD	2008-08-02 21:18:58 UTC (rev 7538)
@@ -1,23 +1,23 @@
 # $Id$
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=pdns-recursor
-pkgver=3.1.5
+pkgver=3.1.7
 pkgrel=1
 pkgdesc="PowerDNS recursor"
 url="http://www.powerdns.com"
 license=('GPL')
 arch=('i686' 'x86_64')
-depends=('gcc-libs>=4.3.0')
+depends=('gcc-libs>=4.3.1')
 makedepends=('boost')
 backup=('etc/powerdns/recursor.conf')
 source=(http://downloads.powerdns.com/releases/${pkgname}-${pkgver}.tar.bz2
         pdns-recursor.rc)
-md5sums=('682529d59c80076f986003ed5f47e26f'
+md5sums=('e7521055f949ba8e9e77fe27411be2ed'
          '5b3aa3c8ed2edf55821af16cfb7ef252')
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure
+  ./configure || return 1
   make || return 1
   make DESTDIR=${pkgdir} install || return 1
   install -d -m755 ${pkgdir}/etc/rc.d




More information about the arch-commits mailing list